search_autocomplete.admin.helper:
  version: VERSION
  js:
    js/search_autocomplete.admin.js: {}
  css:
    theme:
      css/admin_helpers/search_autocomplete.admin.css: {}
  dependencies:
    - core/jquery
    - core/drupal

search_autocomplete.purify:
  remote: https://github.com/cure53/DOMPurify
  license:
    name: Apache License Version 2.0
    url: https://github.com/cure53/DOMPurify/blob/main/LICENSE
    gpl-compatible: false
  js:
    /libraries/dompurify/dist/purify.min.js: { minified: true }
